=== debian/control ===
Source: rust-tree-magic-mini
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytecount-0.6+default-dev <!nocheck>,
 librust-fnv-1+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4-~~) <!nocheck>,
 librust-nom-7+default-dev <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>,
 librust-petgraph-0.6+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tree-magic-mini]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tree-magic-mini
X-Cargo-Crate: tree_magic_mini
Rules-Requires-Root: no

Package: librust-tree-magic-mini-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytecount-0.6+default-dev,
 librust-fnv-1+default-dev,
 librust-lazy-static-1+default-dev (>= 1.4-~~),
 librust-nom-7+default-dev,
 librust-once-cell-1+default-dev,
 librust-petgraph-0.6+default-dev,
 librust-tree-magic-db-3+default-dev
Provides:
 librust-tree-magic-mini+default-dev (= ${binary:Version}),
 librust-tree-magic-mini+tree-magic-db-dev (= ${binary:Version}),
 librust-tree-magic-mini+with-gpl-data-dev (= ${binary:Version}),
 librust-tree-magic-mini-3-dev (= ${binary:Version}),
 librust-tree-magic-mini-3+default-dev (= ${binary:Version}),
 librust-tree-magic-mini-3+tree-magic-db-dev (= ${binary:Version}),
 librust-tree-magic-mini-3+with-gpl-data-dev (= ${binary:Version}),
 librust-tree-magic-mini-3.0-dev (= ${binary:Version}),
 librust-tree-magic-mini-3.0+default-dev (= ${binary:Version}),
 librust-tree-magic-mini-3.0+tree-magic-db-dev (= ${binary:Version}),
 librust-tree-magic-mini-3.0+with-gpl-data-dev (= ${binary:Version}),
 librust-tree-magic-mini-3.0.3-dev (= ${binary:Version}),
 librust-tree-magic-mini-3.0.3+default-dev (= ${binary:Version}),
 librust-tree-magic-mini-3.0.3+tree-magic-db-dev (= ${binary:Version}),
 librust-tree-magic-mini-3.0.3+with-gpl-data-dev (= ${binary:Version})
Description: Determines the MIME type of a file by traversing a filetype tree - Rust source code
 This package contains the source for the Rust tree_magic_mini crate, packaged
 by debcargo for use with cargo and dh-cargo.
