=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tree_magic_mini 3.0.3 --all-targets --all-features
Features: test-name=rust-tree-magic-mini:@
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tree_magic_mini 3.0.3 --all-targets
Features: test-name=librust-tree-magic-mini-dev:default
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tree_magic_mini 3.0.3 --all-targets --no-default-features --features tree_magic_db
Features: test-name=librust-tree-magic-mini-dev:tree_magic_db
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tree_magic_mini 3.0.3 --all-targets --no-default-features --features with-gpl-data
Features: test-name=librust-tree-magic-mini-dev:with-gpl-data
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tree_magic_mini 3.0.3 --all-targets --no-default-features
Features: test-name=librust-tree-magic-mini-dev:
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
