## rust-tree-magic-mini 3.1.6

=== debian/changelog ===
rust-tree-magic-mini (3.1.6-1) unstable; urgency=medium

  * Team upload.
  * Package tree_magic_mini 3.1.6 from crates.io using debcargo 2.7.6
  * Refresh patches

 -- James McCoy <jamessan@debian.org>  Sun, 09 Feb 2025 11:40:45 -0500
