=== debian/control ===
Source: rust-tree-magic-mini
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fnv-1+default-dev <!nocheck>,
 librust-memchr-2+default-dev <!nocheck>,
 librust-nom-7+default-dev <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>,
 librust-petgraph-0.6+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tree-magic-mini]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tree-magic-mini
Homepage: https://github.com/mbrubeck/tree_magic/
X-Cargo-Crate: tree_magic_mini
Rules-Requires-Root: no

Package: librust-tree-magic-mini-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fnv-1+default-dev,
 librust-memchr-2+default-dev,
 librust-nom-7+default-dev,
 librust-once-cell-1+default-dev,
 librust-petgraph-0.6+default-dev,
 librust-tree-magic-db-3+default-dev
Provides:
 librust-tree-magic-mini+default-dev (= ${binary:Version}),
 librust-tree-magic-mini+with-gpl-data-dev (= ${binary:Version}),
 librust-tree-magic-mini-3-dev (= ${binary:Version}),
 librust-tree-magic-mini-3+default-dev (= ${binary:Version}),
 librust-tree-magic-mini-3+with-gpl-data-dev (= ${binary:Version}),
 librust-tree-magic-mini-3.1-dev (= ${binary:Version}),
 librust-tree-magic-mini-3.1+default-dev (= ${binary:Version}),
 librust-tree-magic-mini-3.1+with-gpl-data-dev (= ${binary:Version}),
 librust-tree-magic-mini-3.1.6-dev (= ${binary:Version}),
 librust-tree-magic-mini-3.1.6+default-dev (= ${binary:Version}),
 librust-tree-magic-mini-3.1.6+with-gpl-data-dev (= ${binary:Version})
Description: Determines the MIME type of a file by traversing a filetype tree - Rust source code
 Source code for Debianized Rust crate "tree_magic_mini"
