## rust-tree-magic-mini 3.2.2

=== debian/changelog ===
rust-tree-magic-mini (3.2.2-1) unstable; urgency=medium

  * Team upload.
  * Package tree_magic_mini 3.2.2 from crates.io using debcargo 2.7.11
  * Update disable-benches.patch for new upstream.
  * Relax dependency on petgraph to allow both 0.6 and 0.8
  * Add patch reverting upstream update to nom 8.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 05 Feb 2026 15:53:28 +0000
