=== debian/control ===
Source: rust-tree-magic-mini
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memchr-2+default-dev <!nocheck>,
 librust-nom-7+default-dev (>= 7.1.3-~~) <!nocheck>,
 librust-petgraph-dev (<< 0.9-~~) <!nocheck>,
 librust-petgraph-dev (>= 0.6.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tree-magic-mini]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tree-magic-mini
Homepage: https://github.com/mbrubeck/tree_magic/
X-Cargo-Crate: tree_magic_mini

Package: librust-tree-magic-mini-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memchr-2+default-dev,
 librust-nom-7+default-dev (>= 7.1.3-~~),
 librust-petgraph-dev (<< 0.9-~~),
 librust-petgraph-dev (>= 0.6.4-~~),
 librust-tree-magic-db-3+default-dev
Provides:
 librust-tree-magic-mini+default-dev (= ${binary:Version}),
 librust-tree-magic-mini+with-gpl-data-dev (= ${binary:Version}),
 librust-tree-magic-mini-3-dev (= ${binary:Version}),
 librust-tree-magic-mini-3+default-dev (= ${binary:Version}),
 librust-tree-magic-mini-3+with-gpl-data-dev (= ${binary:Version}),
 librust-tree-magic-mini-3.2-dev (= ${binary:Version}),
 librust-tree-magic-mini-3.2+default-dev (= ${binary:Version}),
 librust-tree-magic-mini-3.2+with-gpl-data-dev (= ${binary:Version}),
 librust-tree-magic-mini-3.2.2-dev (= ${binary:Version}),
 librust-tree-magic-mini-3.2.2+default-dev (= ${binary:Version}),
 librust-tree-magic-mini-3.2.2+with-gpl-data-dev (= ${binary:Version})
Description: Determines the MIME type of a file by traversing a filetype tree - Rust source code
 Source code for Debianized Rust crate "tree_magic_mini"
